﻿.referafriend .fields {
    padding: 10px;
    border: solid 1px #c0c0c0;
    width: auto;
    margin: 10px;
}

.referafriend .groupLeft {
    width: 400px;
    float: left;
    padding: 5px;
}

.referafriend .groupLeft .fieldGroup {
    margin-bottom: 20px;
}

.referafriend .groupLeft .inputField {
    display: inline;
    float: right;
}

.referafriend .txtCaptcha {
    float: right;
    margin-right: 15px;
}

.referafriend .imgCaptcha {
    text-align: right;
}

.referafriend .groupRight {
    padding: 5px;
    padding-left: 0px;
    width: 449px;
    margin-left: 445px;
    height: 200px;
}